%
% Data for 87 Rb 133 Cs mixture
%

amu = 1.66053886e-27;
bohr = 5.2917720859e-11;

% Species properties

ma = 86.909*amu;    % mass
mb = 132.905*amu;

aaa = 106*bohr;     % scattering length
abb = 2400*bohr;
aab = 700*bohr;

d1a = 794.8e-9;     % D1 and D2 line wavelength
d2a = 780.0e-9;
d1b = 894.3e-9;
d2b = 852.1e-9;

gammaa = 37.105e6;  % average transition linewidth
gammab = 30.737e6;
