%
% Phase diagram for 87 Rb 133 Cs mixture
%

clear all;
tic;

% Experimental parameters

lambdaX = 1064e-9;
lambdaT = 1064e-9;

IX = [2e7;1e7;8e6;5e6;4e6;3.5e6;3e6;2.5e6;2e6;1.5e6;1e6;0.5e6];
IT = 2e7;

omegaA = 0;
omegaB = 0;

rhoA = 0.5;
rhoB = 0.5;

% Calculation parameters

N = 20;

maxA = 4;
maxB = 4;

tmax = 32;
wlimit = 1e-3;
slimit = 1e-10;

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

data_rbcs;
phase;

toc;
