%
% Data for 6 Li 133 Cs mixture
%

amu = 1.66053886e-27;
bohr = 5.2917720859e-11;

% Species properties

ma = 6.015*amu;     % mass
mb = 132.905*amu;

aaa = -2160*bohr;   % scattering length
abb = 2400*bohr;
aab = 50*bohr;

d1a = 671.0e-9;     % D1 and D2 line wavelength
d2a = 671.0e-9;
d1b = 894.3e-9;
d2b = 852.1e-9;

gammaa = 36.898e6;  % average transition linewidth
gammab = 30.737e6;
