function V = optpot (lambda1,lambda2,gamma,lambda,I)

c = 2.99792458e8;

omega = 2*pi*c./lambda;
omega1 = 2*pi*c/lambda1;
omega2 = 2*pi*c/lambda2;

omega0 = (omega1 + 2*omega2)/3;
V = pi*c^2*gamma/(2*omega0^3)*(1./(omega-omega1) + 2./(omega-omega2))*I;
